


<!DOCTYPE html>
<html>
<head>
  <link rel="stylesheet" href="positive.css">
  <title>Positive Numbers</title>
  <script src="positive.js" ></script>
</head>
<body>
    <div class="container">
  <h2>Positive Numbers from Array</h2>
  <div>
    <label for="numbersInput">Enter numbers:</label>
    <input type="text" id="numbersInput">
    <button onclick="getPositiveNumbers()">Get Positive Numbers</button>
  </div>
  <div id="resultContainer">
    <h3>Positive Numbers:</h3>
    <p id="positiveNumbers"></p>
    </div>
  </div>
</body>
</html>

   